Bug 197587 - AVC denials FAQ should refer to booleans and easier techniques first
AVC denials FAQ should refer to booleans and easier techniques first
Status: CLOSED WONTFIX
Product: Fedora Documentation
Classification: Fedora
Component: selinux-faq (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chad Sellers
Karsten Wade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-04 07:50 EDT by Rahul Sundaram
Modified: 2013-03-13 01:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-08 15:57:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2006-07-04 07:50:18 EDT
Description of problem:

The FAQ http://fedora.redhat.com/docs/selinux-faq-fc5/#id2961385 gives the
impression that AVC denials require policy changes. This is frequently not the
case. On many occasions changing booleans can fix it. We should document how to
manipulate booleans and what each boolean is for and provide more visibility to
the related commands(system-config-securitylevel, sesebool,getsebool -a)


Expected results:

Booleans should be suggested as the first thing to look at. 


Additional info:

Example of user confusion over this FAQ

https://www.redhat.com/archives/fedora-list/2006-July/msg00462.html
Comment 1 eric@christensenplace.us 2009-06-08 15:57:18 EDT
This project has been moved to https://fedoraproject.org/wiki/SELinux_FAQ.  Please either make the necessary changes or use the "discussion" page for requests for changes.

Note You need to log in before you can comment on or make changes to this bug.